Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Is ActiveX plugin supported for Firefox 3.x version and above?

  • 1 baphendule
  • 127 zinale nkinga
  • 2 views
  • Igcine ukuphendulwa ngu the-edmeister

more options

We want few active x control to be used.So is the activex control plugin available in firefox 3.x version and above

User Agent

Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)

All Replies (1)

more options